/*
	SITE:
	NAME: editorial.css
	DESCRIPTION: サイト構成定義
*/

/* 1: GLOBAL --------------------------------------------------------------- */

body {
	line-height: 1.4;
	color: #666666;
	background-color: #F0F0F0;
	font-family: "Hiragino Kaku Gothic", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "ms pgothic", sans-serif;
	font-size: 0.8em;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top center;
}

a {
	color: red;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: none;
}

h1 {
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	visibility: hidden;
	overflow: hidden;
}

body {
	text-align: center;
}

body div {
	text-align: left;
	margin: 0 auto;
}

#container {
	width: 720px;
	text-align: center;
}



/* 2: HEADER --------------------------------------------------------------- */
#header-inner {
	margin: 0 0 0 0;
	height: 89px;
}

#header-rocket {
	width: 587px;
	margin-top: 15px;
	float: left;
}

#header-nintendo {
	width: 133px;
	margin-top: 55px;
	float: left;
}

/* 3: NAVIGATION ----------------------------------------------------------- */

#menu {
	margin: 0 0 0 0;
	position: relative;
	clear: both;
	width: 720px;
	height: 40px;
	overflow: hidden;
}

#menu dt {
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	visibility: hidden;
	overflow: hidden;
}

#menu dd {
	position: absolute;
	clear: both;
}

/* for IE6/7 bugfix  */

* html body #menu dt {
	display: none;
}

* html+body #menu dt {
	display: none;
}




/* position setting */

#menu1 {
	left: 0;
}

#menu2 {
	left: 102px;
}

#menu3 {
	left: 205px;
}

#menu4 {
	left: 308px;
}

#menu5 {
	left: 411px;
}

#menu6 {
	left: 514px;
}

#menu7 {
	left: 617px;
}


#menu1 a {
	display: block;
	width: 102px;
	height: 40px;
}

#menu2 a {
	display: block;
	width: 205px;
	height: 40px;
}

#menu3 a {
	display: block;
	width: 308px;
	height: 40px;
}

#menu4 a {
	display: block;
	width: 411px;
	height: 40px;
}

#menu5 a {
	display: block;
	width: 514px;
	height: 40px;
}
#menu6 a {
	display: block;
	width: 617px;
	height: 40px;
}

#menu7 a {
	display: block;
	width: 720px;
	height: 40px;
}


/* background image setting */

#menu1 a:link,
#menu1 a:visited {
	border: none;
	background-image: url(../images/menu_top.jpg) ;
	background-repeat: no-repeat;
}
#menu2 a:link,
#menu2 a:visited {
	border: none;
	background-image: url(../images/menu_chara.jpg);
	background-repeat: no-repeat;
}
#menu3 a:link,
#menu3 a:visited {
	border: none;
	background-image: url(../images/menu_first.jpg);
	background-repeat: no-repeat;
}
#menu4 a:link,
#menu4 a:visited {
	border: none;
	background-image: url(../images/menu_oldex.jpg);
	background-repeat: no-repeat;
}
#menu5 a:link,
#menu5 a:visited {
	border: none;
	background-image: url(../images/menu_course.jpg);
	background-repeat: no-repeat;
}
#menu6 a:link,
#menu6 a:visited {
	border: none;
	background-image: url(../images/menu_word.jpg);
	background-repeat: no-repeat;
}
#menu7 a:link,
#menu7 a:visited {
	border: none;
	background-image: url(../images/menu_game.jpg);
	background-repeat: no-repeat;
}

#menu dd a:hover,
#menu dd a:active {
	border: none;
	background-position: 0 -40px;
}

/* navigation link text hide */
#menu dd a span {
	visibility: hidden;
}

/* 4: CONTENT -------------------------------------------------------------- */
#content {
	margin: 0;
	clear: both;
	width: 720px;
	background-color: #FFF0F0;
	border-right:1px solid #E8E8E8;
	border-left:1px solid #E8E8E8;
}
#content-inner {
	margin: 0;
}


/* 6: FOOTER --------------------------------------------------------------- */
#footer {
	clear: both;
	width: 720px;
}


#point{
	margin-left: 45px;
	margin-bottom: 10px;
	width: 630px;
	float: left;
}
/**/
.clearfix {
    zoom: 1;/*for IE 5.5-7*/
}

.clearfix:after {/*for modern browser*/
    content: ".";
    display: block;
    height: 0;
    clear: both;
    line-height: 0;
    visibility: hidden;
}
